body {
	color:#000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:normal;
}

a{
	color:#800000;
	font-weight:bold;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
}

img{
	border:none;
}

table{
	border-collapse:collapse;
}
body {
	margin:0px;
	padding:0px;
	background:#FFF url(../images/body_bg.jpg) repeat-x top left;
}

#container, #left_col, #right_col, #center_col, #header, #left_bar, .moduletable_menu, .moduletable_menu h3, .menu, .menu li, .menu li a, .menu li ul, .moduletable_cifeat, .moduletable_cifeat h3, #ciFeatures, #content_wrap, #content, #right_bar, .moduletable_cinews, .moduletable_cinews h3, #ciNews, .ciNews, #footer{
	display:block;
	overflow:hidden;
	margin:0px;
	padding:0px;
}

#container{
	margin-left:auto;
	margin-right:auto;
	padding-bottom:20px;
	width:999px;
	background:url(../images/container_bg.jpg) repeat-y top left;
}

#left_col, #right_col{
	float:left;
	width:10px;
	height:621px;
	background:url(../images/left_col_bg.jpg) no-repeat top left;
}

#right_col{
	float:left;
	width:10px;
	height:621px;
	background:url(../images/right_col_bg.jpg) no-repeat top left;
}

#center_col{
	float:left;
	width:979px;
}

#header{
	clear:both;
	float:left;
	width:979px;
	height:229px;
	background:url(../images/header.jpg) no-repeat top left;
}

#rotator{
	display:block;
	float:right;
}

#left_bar{
	float:left;
	width:201px;
	padding-left:15px;
	background:url(../images/left_bar_bg.jpg) no-repeat top left;
}

.moduletable_menu{
	float:left;
	width:177px;
	padding:43px 12px 9px 12px;
	margin-bottom:13px;
	background:#800000 url(../images/menu_bg.jpg) no-repeat top left;
}

.moduletable_menu h3, .moduletable_cifeat h3, .moduletable_cinews h3{
	float:left;
	width:174px;
	height:34px;
	line-height:34px;
	padding-top:6px;
	padding-left:3px;
	color:#FFF;
	text-transform:uppercase;
	font-size:16px;
	font-weight:normal;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/menu_h3_bg.jpg) no-repeat bottom left;
}

.moduletable_menu h3:first-letter, .moduletable_cifeat h3:first-letter, .moduletable_cinews h3:first-letter{
	font-size:20px;
}

/* Main menu --------------*/
.menu, .menu li ul{
	float:left;
	width:177px;
	list-style:none;
}

.menu li{
	float:left;
	width:177px;
	background:url(../images/menu_li_bg.jpg) no-repeat top left;
}

.menu li.item1{
	background:none;
}

.menu li a{
	float:left;
	width:174px;
	padding:8px 0px 6px 3px;
	color:#FFF;
}

.menu li a:hover, .menu li a:active{
	color:#87A0D2;
	text-decoration:none;
}

.menu li ul li{
	background:none;
}

.menu li ul li a{
	width:168px;
	padding:2px 0px 4px 9px;
	font-weight:normal;
}

/* CI Readings ----------------------- */
.moduletable_cifeat, .moduletable_cinews{
	float:left;
	width:177px;
	padding:0px 11px 0px 11px;
	border:1px solid #800000;
}

.moduletable_cifeat h3, .moduletable_cinews h3{
	color:#800000;
	background:url(../images/cifeat_h3_bg.jpg) no-repeat bottom left;
	padding-top:0px;
}

#catholicireland-readings{
	float:left;
	width:177px;
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
}

#catholicireland-readings img{
	width:180px;
}

#catholicireland-readings #cilinks a{
	height:25px;
	line-height:25px;
	font-size:12px;
}
/* ------------------------------- */

#content_wrap{
	float:left;
	width:763px;
	background:url(../images/content_wrap.jpg) no-repeat top left;
}

#content{
	float:left;
	width:681px;
	padding:71px 42px 0px 40px;
	text-align:justify;
}

#right_bar{
	float:left;
	width:201px;
	padding-top:59px;
	padding-right:13px;
	margin-top:12px;
	background:url(../images/right_bar_bg.jpg) no-repeat top left;
}

/* CI News ------------------------------------ */
.moduletable_cinews{
	border-top:none;
}

#ciNews{
	float:left;
	width:177px;
	padding-bottom:10px;
}

.ciNews{
	float:left;
	width:177px;
	padding:8px 0px 8px 0px;
	margin:0px;
}

.ciNewsImage{
	display:block;
	overflow:hidden;
	float:left;
	width:92px;
	height:92px;
	padding:0px 0px 8px 50px;
	margin:0px;
}

.ciNewsContent{
	display:block;
	overflow:hidden;
	float:left;
	width:177px;
	padding:0px;
	margin:0px;
	text-align:justify;
}

.ciNewsContent a{
	color:#000;
}

.ciNewsMore{
	display:block;
	overflow:hidden;
	float:left;
	width:140px;
	padding:5px 0px 8px 40px;
}

.ciNewsSponsor{
	display:block;
	overflow:hidden;
	float:left;
	width:140px;
	padding-left:20px;
}

.ciNewsSponsor img{
	border:0px;
}




.moduletable_cinews #ci-features{
	display:block;
	float:left;
	padding:8px 0;
	width:177px;
	overflow:hidden;
}

.moduletable_cinews .newsitem{
	display:block;
	float:left;
	margin:5px 0;
	text-align:justify;
}

.moduletable_cinews .newsitem .newsitemtitle a{
	color:#000;
}

.moduletable_cinews .newsitem .newsitemtitle a:hover{
	text-decoration:none;
}

.moduletable_cinews .newsitemimage img{
	width:177px;
	height:auto;
	margin-bottom:5px;
}

.moduletable_cinews #morecinews{
	float:left;
	width:100%;
	text-align:center;
	margin:10px 0;
}

.moduletable_cinews .getonlinepro_logo img{
	width:140px;
	padding-left:20px;
}

#ci-news #newsitemtitle{
	margin:10px 0;
	font-weight:bold;
}

/* ------------------------------------- */

#footer{
	margin:0px auto 0px auto;
	width:999px;
	height:59px;
	line-height:42px;
	padding-bottom:20px;
	background:url(../images/footer_bg.jpg) no-repeat top left;
	color:#FFF;
	text-align:center;
}

#footer a{
	color:#FFF;
}

/*------------------------------------------*/
.contentpaneopen{
	width:100%;
	padding:0px;
	margin:0px;
}

.contentheading, .componentheading{
	display:block;
	overflow:hidden;
	clear:both;
	float:left;
	width:681px;
	height:34px;
	line-height:34px;
	padding:0px;
	margin:0px;
	margin-bottom:5px;
	font-size:16px;
	font-weight:normal;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	color:#800000;
	background:url(../images/title_line2.jpg) no-repeat bottom left;
	text-indent:7px;
	text-transform:uppercase;
}

.contentheading:first-letter, .componentheading:first-letter{
	font-size:20px;
}

.contentpane{
	display:block;
	clear:both;
	width:100%;
	padding:0px;
	margin:0px;
}

.blog{
	float:left;
	width:681px;
}
